The attempt to install the wowzamediaserver 2.2.4 on AIX 6.1.

Error : package WowzaMediaServer-2.2.4-ga is for a different operating system

It seems not to install

I would like to know whether the installation is possible